/** Shopify CDN: Minification failed

Line 88:29 Expected ":"

**/
.desc-list {
  list-style-type: none;
}
.desc-list {
  margin-top: 0;
}
.desc-list li {
  margin-bottom: 18px;
  padding-left: 22px;
  position: relative;
}
.desc-list li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  width: 12px;
  height: 12px;
  background-color: #D9D9D9;
  border-radius: 100px;
}
.pf-c:nth-child(2) ul:last-child, .pf-c:nth-child(2) h3:nth-last-child(2) {
  display: none;
}
.pf-c:nth-child(3) ul.desc-list, .pf-c:nth-child(3) h2 {
  display: none;
}
.pf-c:nth-child(3) input[type=number] {
  border: none !important;
}
.pf-c:nth-child(3) ul:last-child {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    color: #222;
    font-weight: 500;
    margin-bottom: 25px;
}
.pf-c:nth-child(3) ul:last-child li {
  width: 50%;
}

.ecom-c4locdc9x0g {
  margin-top: 0 !important;
}

body .ecom-element .ecom-product-single__description-container table, body .ecom-element .ecom-product-single__description-container table td  {
  border: none !important;
}


body .ecom-element .ecom-product-single__metafield-container, body .ecom-element .ecom-product-single__review-container {
  padding: 30px;
}

body .ecom-element .ecom-product-single__description-container ul li {
    list-style-type: none;
    padding-bottom: 15px;
    margin-left: 0;
    padding-left: 20px;
    position: relative;
}
body .ecom-element .ecom-product-single__description-container ul li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #000;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: 10px;
}


.ecom-ah1uicyectd {
      position: absolute;
    right: 20px;
    width: 50px;
    top: 0;
}

.ecom-l8ux3oigp8a {
  margin-top: 0 !important;XX
  text-align: center;
}X

div#ZooomyList {
  float: none !important;
  width: 165px !important;
  margin: 0 auto;
}

/* .ecom-product-single__picker-images-list li:nth-child(1) {
  display: none;
} */

.ecom-product-single__metafield-container ul {
    display: flex;
    list-style: none;
    gap: 5px 30px;
    flex-wrap: wrap;
}

#shopify-section-banner_iEKWaM {
  display: none;
}

@media only screen and (max-width: 480px) {
  #shopify-section-banner_rtULAp {
    display: none;
  }
  #shopify-section-banner_iEKWaM {
  display: block;
}
}